Bug 440782 - FTBFS ftp-0.17-46.fc9
Summary: FTBFS ftp-0.17-46.fc9
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ftp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Martin Nagy
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 15:58 UTC by FTBFS
Modified: 2016-07-26 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 11:06:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.83 KB, application/x-bzip2)
2008-04-04 15:58 UTC, FTBFS
no flags Details
build.log.bz2 (2.58 KB, application/x-bzip2)
2008-04-04 15:58 UTC, FTBFS
no flags Details
root.log.bz2 (1.83 KB, application/x-bzip2)
2008-04-04 15:58 UTC, FTBFS
no flags Details
build.log.bz2 (2.53 KB, application/x-bzip2)
2008-04-04 15:58 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 15:58:28 UTC
ftp-0.17-46.fc9.src.rpm Failed To Build From Source

Comment 1 FTBFS 2008-04-04 15:58:32 UTC
Created attachment 300718 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 15:58:33 UTC
Created attachment 300719 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 15:58:34 UTC
Created attachment 300720 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 15:58:36 UTC
Created attachment 300721 [details]
build.log.bz2

build.log for x86_64

Comment 5 Martin Nagy 2008-04-07 11:06:45 UTC
Fixed in ftp-0.17-47.fc9


Note You need to log in before you can comment on or make changes to this bug.